<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase.profile/plugin.properties?key=pluginName">
        <source>Eclipse Data Tools Platform Sybase ASE Plug-in</source>
        <target>Eclipse データ・ツール・プラットフォーム Sybase ASE プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Data Tools Platform Sybase ASE Plug-in</source>
          <target>Eclipse データ・ツール・プラットフォーム Sybase ASE プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase.profile/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase.profile/plugin.properties?key=driverClass">
        <source>Driver Class</source>
        <target>ドライバー・クラス</target>
        <alt-trans tool-id="pleiades">
          <source>Driver Class</source>
          <target>ドライバー・クラス</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase.profile/plugin.properties?key=driverVendor">
        <source>Vendor</source>
        <target>ベンダー</target>
        <alt-trans tool-id="pleiades">
          <source>Vendor</source>
          <target>ベンダー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase.profile/plugin.properties?key=driverVersion">
        <source>Version</source>
        <target>バージョン</target>
        <alt-trans tool-id="pleiades">
          <source>Version</source>
          <target>バージョン</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase.profile/plugin.properties?key=driverDBName">
        <source>Database Name</source>
        <target>データベース名</target>
        <alt-trans tool-id="pleiades">
          <source>Database Name</source>
          <target>データベース名</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase.profile/plugin.properties?key=driverConnectionURL">
        <source>Connection URL</source>
        <target>接続 URL</target>
        <alt-trans tool-id="pleiades">
          <source>Connection URL</source>
          <target>接続 URL</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase.profile/plugin.properties?key=driverUID">
        <source>User ID</source>
        <target>ユーザー ID</target>
        <alt-trans tool-id="pleiades">
          <source>User ID</source>
          <target>ユーザー ID</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase.profile/plugin.properties?key=driverPWD">
        <source>Password</source>
        <target>パスワード</target>
        <alt-trans tool-id="pleiades">
          <source>Password</source>
          <target>パスワード</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase.profile/plugin.properties?key=SYBASE_CATEGORY_NAME" translate="no">
        <source>Sybase</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase.profile/plugin.properties?key=15_0_VERSION_CATEGORY_NAME" translate="no">
        <source>15.0</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase.profile/plugin.properties?key=12_x_VERSION_CATEGORY_NAME" translate="no">
        <source>12.x</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase.profile/plugin.properties?key=org.eclipse.datatools.enablement.sybase.ase.12_x.driverTemplate">
        <source>Sybase JDBC Driver</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase.profile/plugin.properties?key=org.eclipse.datatools.enablement.sybase.ase.15_0.driverTemplate">
        <source>Sybase JDBC Driver</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase.profile/plugin.properties?key=org.eclipse.datatools.enablement.sybase.ase.12_x.other.driverTemplate">
        <source>Other Driver</source>
        <target>その他のドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Other Driver</source>
          <target>その他のドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase.profile/plugin.properties?key=org.eclipse.datatools.enablement.sybase.ase.15_0.other.driverTemplate">
        <source>Other Driver</source>
        <target>その他のドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Other Driver</source>
          <target>その他のドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>